commit 79ed24aec9d7dbac5b4b889f9ede92140eca13bd
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Thu Dec 17 09:59:23 2020 +0000

    Fix the PIPE_CONNECT feature control in the template Makefile, the
    default having changed to "included" for 4.93
    
    Broken-by: 81344b40e3
    (cherry picked from commit 46694b802ce0302f3c3344be933cc9737d4d4f4c)

diff --git a/src/src/EDITME b/src/src/EDITME
index e568bdbb1..8da36a353 100644
--- a/src/src/EDITME
+++ b/src/src/EDITME
@@ -564,9 +564,9 @@ DISABLE_MAL_MKS=yes
 # DISABLE_EVENT=yes
 
 
-# Uncomment this line to include support for early pipelining, per
+# Uncomment this line to remove support for early pipelining, per
 # https://datatracker.ietf.org/doc/draft-harris-early-pipe/
-# SUPPORT_PIPE_CONNECT=yes
+# DISABLE_PIPE_CONNECT=yes
 
 
 #------------------------------------------------------------------------------

